<div id="sidebar">
  <div id="sidebar-content">
    <div class="sidebar-widget" id="sidebar-header">
       <h1><a href="<?php bloginfo('home')?>/" title="<?php _e('Home:', 'sunset'); ?> <?php bloginfo('name') ?>"><?php bloginfo('name') ?></a></h1>
       <p><?php bloginfo('description') ?></p>
    </div>
	  <?php 
    if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar() ) :
      $sidebar = array(
        'before_widget' => '<div class="sidebar-widget">', 
        'after_widget' => '</div>', 
        'before_title' => '<h3>', 
        'after_title' => '</h3>'
      );
      // search
      widget_sunset_search($sidebar);
      // meta
      widget_sunset_meta($sidebar); 
      // related posts
      widget_related_posts($sidebar);
      // categories
      echo $sidebar['before_widget'];
		  echo $sidebar['before_title'] . __('Categories', 'sunset') . $sidebar['after_title'];
      echo '<ul>';
      wp_list_categories('title_li=&hierarchical=1&feed_image='/*.get_bloginfo('stylesheet_directory').'/images/icon_feed1.png'*/);
			echo '</ul>';
      echo $sidebar['after_widget'];
      // monthly archive
      widget_sunset_archives($sidebar);
      // links
      wp_list_bookmarks(array(
        'title_before' => $sidebar['before_title'], 
        'title_after' => $sidebar['after_title'],
        'category_before' => $sidebar['before_widget'], 
        'category_after' => $sidebar['after_widget'],
        'show_images' => true
      ));
    endif;
    ?>
    <div class="sidebar-widget" id="sidebar-footer">
      <?php _e('&copy;', 'sunset'); ?> <?php if (use_jalali_calendar()) echo jdate('Y'); else echo date('Y'); ?> <a href="<?php bloginfo('home'); ?>"><?php bloginfo('name'); ?></a>
      <br />
      <?php _e('This blog is proudly powered by <a href="http://wordpress.org/" target="_blank">WordPress</a>.', 'sunset'); ?>
      <!--
      <br />
      <?php _e('<strong>Sunset</strong> theme is designed by <a href="http://persian-programming.com/" target="_blank">Persian Programming</a>.', 'sunset'); ?>
      -->
    </div>
  </div>
</div>